@charset "utf-8";
/* CSS Document */

.link-normal-F0027F-333 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #f0027f;
	}
	
.link-normal-F0027F-333:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #333;
	}

.link-normal-333-F0027F {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #333;
	}
	
.link-normal-333-F0027F:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #f0027f;
	}
	
.link_FFF_to_CCC {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_FFF_to_CCC:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_FFF_to_000 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_FFF_to_000:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}

.link_000_to_FFF {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_000_to_FFF:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_CCC_to_FFF {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_CCC_to_FFF:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_CCC_to_F0027F {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_CCC_to_F0027F:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #F0027F;
	font-weight: bold;
	text-decoration: none;
	}

.link_666_to_F0027F {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_666_to_F0027F:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #F0027F;
	font-weight: bold;
	text-decoration: none;
	}

.link_F0027F_to_666 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #F0027F;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_F0027F_to_666:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	}
	

.link_F0027F_to_CCC {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #F0027F;
	font-weight: bold;
	text-decoration: none;
	}
	
.link_F0027F_to_CCC:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #CCC;
	font-weight: bold;
	text-decoration: none;
	}
	
.link-bullets {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	}
	
.link-bullets:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #f0027f;
	}

.link-bullets-sub {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	text-decoration: none;
	color: #333;
	}
	
.link-bullets-sub:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	text-decoration: none;
	color: #f0027f;
	}

.link-website-b {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #f0027f;
	}
	
.link-website-b:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	}
	
.link-website {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #f0027f;
	}
	
.link-website:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #333;
	}
	
.link-email {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #f0027f;
	}
	
.link-email:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;	
	text-decoration: none;
	color: #333;
	}

.link_footer {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	}
	
.link_footer:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #f0027f;
	text-decoration: none;
	}
	
.link-h1-sub {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	}
	
.link-h1-sub:hover {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #f0027f;
	text-decoration: none;
	}